
Foreman - Bug #34248

puppet configuration are not inherited to host from host-group while global registration

01/12/2022 10:52 AM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee:    

Category: Host registration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1978683 Red Hat JIRA:  

Pull request:    

Description

History

#1 - 01/12/2022 10:52 AM - Leos Stejskal

- Subject changed from puppet configuration are not inherited to host from host-group while global registration

 to puppet configuration are not inherited to host from host-group while global registration

- Category set to Host registration

- Triaged changed from No to Yes

#2 - 07/18/2023 08:55 AM - Leos Stejskal

- Status changed from New to Closed

fixed in https://github.com/theforeman/foreman/pull/8539
